@keyframes start {
0% {
   transform: translateY(-10px);
   opacity: 0;
}

100% {
   transform: translateY(0px);
   opacity: 1;
 }
}

.startamin {
  animation: 0.5s start; 
}

@keyframes start1 {
0% {
   transform: scale3d(.3, .3, .3);
   opacity: 0;
}

100% {
   opacity: 1;
 }
}

.startamin1 {
  animation: 0.5s start1; 
}